Show / Hide Table of Contents

# Struct BattleChara.ForayInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ForayInfo

### Fields

| Improve this Doc View Source

#### Element

##### Declaration

    public EurekaElement Element

##### Field Value

Type | Description
--- | ---
EurekaElement |

| Improve this Doc View Source

#### ElementalLevel

##### Declaration

    public byte ElementalLevel

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ResistanceRank

##### Declaration

    public byte ResistanceRank

##### Field Value

Type | Description
--- | ---
System.Byte |